# std::nested_exception::operator=

From cppreference.com
< cpp‎ | error‎ | nested exception

nested_exception& operator=( const nested_exception& other ) noexcept = default; |  | (since C++11)

Replaces the stored exception with the one held in `other`.

### Parameters

other | - | nested exception to replace the contents with

### Return value

*this

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/error/nested_exception/operator%3D&oldid=104984"